body {
    margin: 0;
}

/* Central interface */
#scene {
    height: 100%;
    width: 100%;
    flex:8;
}

#wrapper {
    display: flex;
    height: 100vh;
}

#left {
    flex: 0 0 80%;
}

#right {
    flex: 1;
}

/* SIDE MENU */
#menu-title {
    color: #42a1f4;
    text-align: center;
}

h1 {
    font-family: Verdana, Geneva, sans-serif;
}

.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}
  
.active, .collapsible:hover {
    background-color: #555;
}
  
.content {
    padding: 0 18px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
}

.create-button {
    margin-top: 10px;
}

/* DISABLE HIGHLIGHTING FOR A BETTER DRAG'N'DROP EXPERIENCE */
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
  }